---
references:
- id: EmbrechtsRisk1997
  accessed:
    - year: 2014
      month: 12
      day: 2
  author:
    - family: Embrechts
      given: Paul
    - family: Klüppelberg
      given: Claudia
    - family: Mikosch
      given: Thomas
  citation-key: EmbrechtsRisk1997
  collection-number: '33'
  collection-title: Applications of Mathematics
  container-title: Modelling Extremal Events
  ISBN: 978-3-642-08242-9 978-3-642-33483-2
  issued:
    - year: 1997
      month: 1
      day: 1
  language: en
  page: 21-57
  publisher: Springer Berlin Heidelberg
  title: Risk Theory
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-3-642-33483-2_2

- id: HeesCoupled2015
  author:
    - family: Hees
      given: ''
    - family: Scheffler
      given: ''
  citation-key: HeesCoupled2015
  issued:
    - year: 2015
  title: Coupled Continuous Time Random Maxima
  type: document

- id: LauritzenExtremal2012
  author:
    - family: Lauritzen
      given: Steffen L.
  citation-key: LauritzenExtremal2012
  ISBN: 978-1-4612-1023-8
  issued:
    - year: 2012
      month: 12
      day: 6
  language: en
  number-of-pages: '283'
  publisher: Springer
  title: Extremal Families and Systems of Sufficient Statistics
  type: book

- id: McNeilQuantitative2005
  author:
    - family: McNeil
      given: Alexander J
    - family: Frey
      given: Rüdiger
    - family: Embrechts
      given: Paul
  citation-key: McNeilQuantitative2005
  event-place: Princeton
  ISBN: 0-691-12255-5
  issued:
    - year: 2005
  publisher: Princeton Univ. Press
  publisher-place: Princeton
  title: 'Quantitative risk management : concepts, techniques and tools'
  type: book

- id: MeerschaertExtremal2009
  accessed:
    - year: 2016
      month: 10
      day: 28
  author:
    - family: Meerschaert
      given: Mark M.
    - family: Stoev
      given: Stilian A.
  citation-key: MeerschaertExtremal2009
  container-title: Journal of Statistical Planning and Inference
  container-title-short: Journal of Statistical Planning and Inference
  DOI: 10.1016/j.jspi.2008.10.005
  ISSN: 0378-3758
  issue: '7'
  issued:
    - year: 2009
      month: 7
      day: 1
  page: 2175-2188
  title: >-
    Extremal limit theorems for observations separated by random power law
    waiting times
  type: article-journal
  URL: http://stt.msu.edu/users/mcubed/MaxCTRW.pdf
  volume: '139'

- id: ResselRevision2011
  accessed:
    - year: 2016
      month: 7
      day: 14
  author:
    - family: Ressel
      given: Paul
  citation-key: ResselRevision2011
  container-title: Statistics & Probability Letters
  container-title-short: Statistics & Probability Letters
  DOI: 10.1016/j.spl.2010.11.008
  ISSN: 0167-7152
  issue: '2'
  issued:
    - year: 2011
      month: 2
  page: 207-211
  title: >-
    A revision of Kimberling’s results — With an application to max-infinite
    divisibility of some Archimedean copulas
  type: article-journal
  volume: '81'

- id: ResselSemigroups1991
  accessed:
    - year: 2016
      month: 4
      day: 18
  author:
    - family: Ressel
      given: Paul
  citation-key: ResselSemigroups1991
  container-title: Probability Measures on Groups X
  DOI: 10.1007/978-1-4899-2364-6_26
  editor:
    - family: Heyer
      given: Herbert
  ISBN: 978-1-4899-2366-0 978-1-4899-2364-6
  issued:
    - year: 1991
  language: en
  page: 337-363
  publisher: Springer US
  title: Semigroups in Probability Theory
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-1-4899-2364-6_26
...
